[
    {
      "relation": ["delegate_permission/common.handle_all_urls"],
      "target": {
        "namespace": "android_app",
        "package_name": "com.houshan.hoshan",
        "sha256_cert_fingerprints": [
          "7B:34:6E:46:20:5D:61:91:8F:E5:F0:85:9F:41:4F:81:B8:91:CB:B9:6A:BA:49:DD:46:5D:BC:29:A1:7C:7B:06"
        ]
      }
    }
  ]